Bug 866035 - plexus-cipher-1.7 is available
plexus-cipher-1.7 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: plexus-cipher (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Michal Srb
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-13 07:29 EDT by Upstream Release Monitoring
Modified: 2013-03-20 11:41 EDT (History)
5 users (show)

See Also:
Fixed In Version: 1.7-1
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-20 11:41:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-10-13 07:29:34 EDT
Latest upstream release: 1.7
Current version in Fedora Rawhide: 1.5
URL: https://github.com/sonatype/plexus-cipher/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Mikolaj Izdebski 2013-01-29 06:33:23 EST
There was a problem with cdi-api preventing this update.
Comment 2 Mikolaj Izdebski 2013-03-14 04:10:23 EDT
Please update to 1.8-SNAPSHOT (git 0cff29e6b2e).
It is basically 1.7 with out patches merged.
Comment 3 Michal Srb 2013-03-20 11:41:53 EDT
plexus-cipher 1.7 (git 0cff29e6b2e) is now in Rawhide and F19.

Note You need to log in before you can comment on or make changes to this bug.